<style>
<!--a:hover {color:#000000; 
	font-family: verdana,arial,helvetica;
	font-size:100%; color:#000000;text-decoration:underline}
	a:active{color:#000000; 
	font-family: verdana,arial,helvetica;
	font-size:100%; color:#000000;text-decoration:underline}
	a.rel { color:#000000; 
	font-family: verdana,arial,helvetica;
	font-size:100%; color:#000000;text-decoration:underline}
	a.color:#000000; 
	font-family: verdana,arial,helvetica;
	font-size:100%; color:#000000;text-decoration:underline}
	a.color:#000000; 
	font-family: verdana,arial,helvetica;
	font-size:100%; color:#000000;text-decoration:underline}
	a.home:hover{ color:#000000; 
	font-family: verdana,arial,helvetica;
	font-size:100%; color:#000000;text-decoration:underline}
	

	td{color:#000000; 
	font-family: verdana,arial,helvetica;
	font-size:74%;}
	
 td.white{
  color:#FFFFFF; 
  font-family: verdana,arial,helvetica;
	font-size:120%;text-decoration:none 
	FONT-WEIGHT: bold; 
	}
 td.whitebig{
  color:#FFFFFF; 
  font-family: verdana,arial,helvetica;
	font-size:240%;text-decoration:none 
	FONT-WEIGHT: bold; 
	}
 td.body{
  color:#000000; 
  font-family: verdana,arial,helvetica;
	font-size:100%;text-decoration:none 
	FONT-WEIGHT: bold; 
	}
  .whitehead1{ color:#ffffff; 
  font-family: verdana,arial,helvetica;
	font-size:100%;text-decoration:none 
	FONT-WEIGHT: bold; 
	}
.blackhead{ color:#000000; 
  font-family: verdana,arial,helvetica;
	font-size:120%;
	 text-decoration:italic}

.blackhead1{ color:#000000; 
  font-family:arial,verdana, helvetica;
	font-size:175%;text-decoration:none 
	FONT-WEIGHT: bold; text-decoration:italic}


		.Head1 { color:#000000; 
  font-family: verdana,arial,helvetica;
	font-size:100%;text-decoration:none 
	FONT-WEIGHT: bold; }


a.bookmark:hover { font: 9pt verdana;color:#000000;text-decoration:none}
	table.tableLBBG	{
		table-layout:fixed;
		border-width:0pt;
		border-style:solid;
		border-color:#D6EFF7;
		background-color:#D6EFF7;
		a.related:hover { font: 12pt arial;color:#006494;text-decoration:underline}
			}
-->
</style>